<!-- BEGIN: MAIN --> 
  <script type="text/javascript" src="https://www.google.com/jsapi"></script> 
  <script type="text/javascript">
      google.load("visualization", "1", {packages:["corechart"]});
      google.setOnLoadCallback(drawChart);
      function drawChart() {
        var data = google.visualization.arrayToDataTable([
			['Дата', 'Рег.'],
			<!-- BEGIN: REG_ROW -->
			['{REG_ROW_DAY|cot_date('d.m.Y', $this)}',  {REG_ROW_COUNT}],
			<!-- END: REG_ROW -->
        ]);

        var options = {
			hAxis: {textPosition: 'none'},
			vAxis: {format: 'short',minValue:0,maxValue:5,gridlines: { color: 'none', count: 4 }},
			seriesType: "bars",
			series: {5: {type: "line"}},
			chartArea: {'width': '85%', 'height': '80%'},
			legend: {'position': 'none'},
			focusTarget: 'category'
        };

        var chart = new google.visualization.ComboChart(document.getElementById('chart_div'));
        chart.draw(data, options);
      }
	  $(window).resize(function(){
		 drawChart();
	  });
    </script>
  <div class="box h_blc">
    <div class="h_title"><i class="fa fa-bar-chart"></i> {PHP.L.Ea_Regstat}</div>
    <div id="chart_div" style="height: 200px;"></div>
  </div>
<!-- END: MAIN -->